解决Typecho 安装“对不起,无法连接数据库,请先检查数据库配置再继续进行安装”错误

安装Typecho 错误显示:

对不起,无法连接数据库,请先检查数据库配置再继续进行安装

解决方案:

1.创建数据库

reate database typecho;

2.开启远程权限:

GRANT ALL PRIVILEGES ON *.* TO 'root'@'%' IDENTIFIED BY 'passworld' WITH GRANT OPTION;

3.刷新权限:

flush privileges;

问题解决!


网站版本:

Tepecho 版本: 1.1 (17.10.30)

数据库版本:mysql Ver 15.1 Distrib 10.3.22-MariaDB, for debian-linux-gnueabihf (armv8l) using readline 5.2


热度:515℃

解决Typecho 安装“对不起,无法连接数据库,请先检查数据库配置再继续进行安装”错误》有2个想法

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据